Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1048553 - URL from RPM is outdated
Summary: URL from RPM is outdated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: terminator
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-05 04:14 UTC by Cristian Ciupitu
Modified: 2014-01-15 06:07 UTC (History)
3 users (show)

Fixed In Version: terminator-0.97-4.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-05 22:45:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Cristian Ciupitu 2014-01-05 04:14:07 UTC
Description of problem:
The URL for the terminator RPM is currently http://www.tenshu.net/terminator.
However that page says:

    You can find more information about Terminator at its new home page[1] or
    on Launchpad[2].

[1]: http://gnometerminator.blogspot.com/p/introduction.html
[2]: http://launchpad.net/terminator

Version-Release number of selected component (if applicable):
Version     : 0.97
Release     : 3.fc20

How reproducible:
Every time

Steps to Reproduce:
1. yum info terminator

Actual results:
Name        : terminator
Arch        : noarch
Version     : 0.97
Release     : 3.fc20
Size        : 415 k
Repo        : fedora/20/x86_64
Summary     : Store and run multiple GNOME terminals in one window
URL         : http://www.tenshu.net/terminator
License     : GPLv2
Description : Multiple GNOME terminals in one window.  This is a project to produce
            : an efficient way of filling a large area of screen space with
            : terminals. This is done by splitting the window into a resizeable
            : grid of terminals. As such, you can  produce a very flexible
            : arrangements of terminals for different tasks.

Expected results:
URL         : http://gnometerminator.blogspot.com/p/introduction.html
(or)
URL         : https://launchpad.net/terminator

Additional info:

Comment 1 Dominic Hopf 2014-01-05 22:45:25 UTC
Thanks very much for reporting this issue, this has been fixed in Rawhide and will be included in the next updates for f20 and f19.

Comment 2 Fedora Update System 2014-01-05 23:43:32 UTC
terminator-0.97-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/terminator-0.97-3.fc19

Comment 3 Fedora Update System 2014-01-05 23:43:41 UTC
terminator-0.97-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/terminator-0.97-4.fc20

Comment 4 lnie 2014-01-06 02:18:09 UTC
0.97-4.fc20 works fine

Comment 5 Fedora Update System 2014-01-15 05:52:56 UTC
terminator-0.97-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-01-15 06:07:00 UTC
terminator-0.97-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.